//
//  main.m
//  PreferencesTest
//
//  Created by Lieven Dekeyser on 03/12/09.
//  Copyright 2009 Lieven Dekeyser. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
